
.content_area{
	width: calc(100% - 240px);
}
header, article.box {
    width: 100%;
}

.sidebar .sidebar_nav {
    position: sticky;
    top: 98px;
}

@media screen and (max-width: 640px) {
    .content_area {
        width: 100%;
    }
}

nav > div{
	max-width: 1080px;
}
h1 {
    height: 100%;
    font-size: 1.5em;
    display: flex;
    align-items: center;
}
.sidebar .sidebar_nav li a{
    letter-spacing: 0.03em;
	line-height:1.2;
}

.outline dt{
	margin-left: 1.0rem;
	margin-bottom:8px;
}
.outline .member-list{

}
ul.member-list-ul{
	
}
ul.member-list-ul li {
  display: grid;
/*  grid-template-columns: 16em auto;*/
	margin-bottom:8px;
}

ul.member-list-ul li .role{
	font-weight:bold;
}

.img_grid{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 12px;
}

@media screen and (max-width: 640px) {
	h1{
		line-height: 1.1;
	    font-size: 0.8em;
		white-space: nowrap;
	}

	ul.member-list-ul li {
		grid-template-columns: 1fr;
	}

	.img_grid{
	    grid-template-columns: repeat(2, 1fr);
	    gap: 8px;
	}
}


